/* Logo */
.logo-header {
  height: 70px;
  width: auto;
  display: block;
}

.footer-logo {
  height: 160px;
  width: auto;
  display: block;
}

/* Program Image */
.program-img {
  height: 250px;
  width: 100%;
  object-fit: cover;
}

.program-detail-img {
  height: 420px;
  width: 100%;
  object-fit: cover;
}

@media (max-width: 768px) {
  .program-detail-img {
    height: 250px;
    width: 100%;
    object-fit: cover;
  }
}

/* Teacher Image */
.teacher-img {
  height: 300px;
  width: 100%;
  object-fit: cover;
}

.teacher-detail-img {
  height: 450px;
  width: 100%;
  object-fit: cover;
}

@media (max-width: 768px) {
  .teacher-detail-img {
    height: 350px;
  }
}

/* Event Image */
.event-img {
  height: 260px;
  width: 100%;
  object-fit: cover;
}

.event-detail-img {
  height: 400px;
  width: 100%;
  object-fit: cover;
}

@media (max-width: 768px) {
  .event-detail-img {
    height: 300px;
  }
}

/* PDF Viewer */
.pdf-wrapper {
  position: relative;
  width: 80%;
  height: 90vh;
  max-height: 100vh;
  overflow: hidden;
}

.pdf-wrapper iframe {
  width: 100%;
  height: 100%;
  border: none;
}

@media (max-width: 768px) {
  .pdf-wrapper {
    width: 100%;
    height: 70vh;
  }
}

.bg-green {
  background-color: #00AB66;
}

/* Founder */
.founder-img {
  height: 400px;
  width: 100%;
  object-fit: cover;
}

@media (max-width: 768px) {
  .founder-img {
    height: 300px;
    width: 100%;
    object-fit: cover;
  }
}

.circle-img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  object-fit: cover;
  flex-shrink: 0;
}

/* Contact Page */
.icon-circle{
  width:55px;
  height:55px;
  background:#fff;
  border-radius:50%;
  display:flex;
  align-items:center;
  justify-content:center;
  margin-right:15px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  color: #1F51FF;
  flex-shrink:0;
}

.contact-box h6{
  font-weight:600;
}

/* About image */
.about-img {
  height: 350px;
  width: 100%;
  object-fit: cover;
}

@media (max-width: 768px) {
  .about-img {
    height: 220px;
    width: 100%;
    object-fit: cover;
  }
}

/* FAQ */
.faq-title {
  font-weight: 700;
}

.faq-subtitle {
  color: #6c757d;
}

.faq-item {
  background: #fff;
  border-radius: 8px;
  margin-bottom: 15px;
  box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
  overflow: hidden;
}

.faq-question {
  width: 100%;
  padding: 18px 20px;
  background: none;
  border: none;
  text-align: left;
  font-weight: 600;
  position: relative;
}

.faq-question:focus {
  outline: none;
}

.faq-question::after {
  content: "+";
  position: absolute;
  right: 20px;
  font-size: 22px;
}

.faq-question:not(.collapsed)::after {
  content: "-";
}

.faq-answer {
  padding: 0 20px 20px;
  color: #555;
  line-height: 1.6;
}

/* Hide Copyright */
.theme-copyright {
    display: none !important;
}

.text-404 {
  font-size: clamp(4rem, 15vw, 10rem);
}

/* ckeditor */
.rich-text ul {
    list-style-type: disc;
    padding-left: 40px;
}

.rich-text ol {
    list-style-type: decimal;
    padding-left: 40px;
}

/* index success story */
.bg-blur {
  background: rgba(94, 91, 91, 0.3);
  backdrop-filter: blur(2.5px);
  border: 1px solid #949494;
  border-radius: 15px;
}

/* why choose us */
.why-choose {
  background: #f8f9fb;
}

.why-choose .section-tag {
  color: #e63946;
  font-size: 13px;
  font-weight: 600;
  letter-spacing: 1px;
}

.why-choose .section-title {
  font-size: 38px;
  font-weight: 700;
}

.why-choose .section-desc {
  color: #6c757d;
  margin-bottom: 30px;
  max-width: 500px;
}

.why-choose .feature {
  margin-bottom: 25px;
}

.why-choose .feature-icon {
  width: 77px;
  height: 77px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}

.why-choose .feature-text{
  margin-top: -0.2rem !important;
}

.why-choose .feature-text h5 {
  font-family: 'Montserrat';
  font-weight: 600;
  margin-bottom: 5px;
  color: #000;
}

.why-choose .feature-text p {
  font-size: 14px;
  margin: 0;
}

.why-choose s.why-image {
  max-height: 520px;
  object-fit: cover;
}

/* parallax */
.parallax-section {
  position: relative;
  background-image: url("../images/backgrounds/paper-style-white.webp");
  background-size: cover;
  background-position: center;
  background-attachment: fixed; /* PARALLAX */
  padding: 100px 0;
}

.parallax-section::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(179, 181, 185, 0.4); /* dark overlay */
}

.parallax-section .container {
  position: relative;
  z-index: 2;
}

.title-background {
  background: linear-gradient(to right, #55585950, #575d6a50), url('../images/banner/banner-2.jpeg');
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
}